hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Purtell (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-14022) TestMultiTableSnapshotInputFormatImpl uses a class only available in JRE 1.7+
Date Wed, 08 Jul 2015 16:26:05 GMT

    [ https://issues.apache.org/jira/browse/HBASE-14022?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14618868#comment-14618868
] 

Andrew Purtell commented on HBASE-14022:
----------------------------------------

Bad QA run, thought a Phoenix UT an HBase zombie.

I need to commit this to unbreak the 0.98 Hadoop 1 build, so will do so using CTR momentarily
to make forward progress.

> TestMultiTableSnapshotInputFormatImpl uses a class only available in JRE 1.7+
> -----------------------------------------------------------------------------
>
>                 Key: HBASE-14022
>                 URL: https://issues.apache.org/jira/browse/HBASE-14022
>             Project: HBase
>          Issue Type: Bug
>            Reporter: Andrew Purtell
>            Assignee: Andrew Purtell
>            Priority: Minor
>             Fix For: 0.98.14
>
>         Attachments: HBASE-14022-0.98.patch
>
>
> Only applicable to 0.98. Another instance where minimum supported versions of the JRE/JDK
and Hadoop lag far behind current committer dev tooling. Fix.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message